<!--

    ┌───────────────┐
    │               │
    │               │
    │               │
    │
    │Salto-Argentina
    Saltonline.com.ar
    │           AMSQ
    │
    │               │
    └───────────────┘

    BIENVENIDOS...!



  -->
<!DOCTYPE html>
<html lang="es">
<html itemscope itemtype="http://schema.org/Article">
<!--[if lt IE 7 ]> <html lang="es" class="ie ie6"> <![endif]-->
<!--[if IE 7 ]>    <html lang="es" class="ie ie7"> <![endif]-->
<!--[if IE 8 ]>    <html lang="es" class="ie ie8"> <![endif]-->
<!--[if IE 9 ]>    <html lang="es" class="ie ie9"> <![endif]-->
<!--[if (gt IE 9)|!(IE)]><!--> <html5 lang="es"> <!--<![endif]-->
<head>
	<title>Museos | Rincón de Historia | Leyenda de Alegorí  | Saltonline</title>
	<meta charset="utf-8"/>
	<meta http-equiv="X-UA-Compatible" content="IE=edge" />
	<meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1, user-scalable=0" />
	<meta http-equiv="Expires" content="-1">
    <meta http-equiv="pragma" content="no-cache">
    <meta name="Description" content="En la margen izquierda del rio, habitaba la tribu del buen Cacique Mainqué, cuya hija Alegorí, era hermosa como la plateada luna y en sus ojos brillantes se habían refugiado dos estrellas.">
    <meta name="Keywords" content="rincon,historia,museums of the world,leyenda,alegorí,luna,plateada,rio,tribu,cacique,mainqué">
    <meta name="Author" lang="es" content="AMSQ">
    <meta name="generator" content="AMSQ">

    <meta name="title" content="Museos  |  Rincón de Historia - Leyenda de Alegorí |  Saltonline">
    <meta name="DC.Title" content="Museos  |  Rincón de Historia - Leyenda de Alegorí |  Saltonline">
    <meta name="DC.Language" content="Spanish">

    <meta name="resource-type" content="document">
    <meta name="revisit" content="30 days">
    <meta name="robots" content="all">
    <!-- Añade las tres etiquetas siguientes en la sección "head". -->
<meta itemprop="name" content="Museo Rincón de Historia">
<meta itemprop="description" content="Un atardecer, hallándose Alegorí en las barrancas, se apareció un joven indio jinete de un caballo negro, que sin decir palabra se acercó a ella. El desconocido tenía en su caminar la elasticidad del jaguar y en todo su cuerpo la fortaleza de los vendavales.">
<meta itemprop="image" content="http://saltonline.com.ar/img/rincon130.jpg">

	<link rel="shortcut icon" type="image/x-icon" href="../../favicon.ico" />
	<link rel="stylesheet" href="css/style.css" type="text/css" media="all" />
	<link rel="stylesheet" href="css/flexslider.css" type="text/css" media="all" />
	<link rel="stylesheet" href="css/print.css" type="text/css" media="print" />
	<link href='http://fonts.googleapis.com/css?family=Ubuntu:400,500,700' rel='stylesheet' type='text/css' />
<!--Links -->
	<link rel="icon" type="image/png" href="../../apple-touch-icon-144x144.png" />
    <link rel="apple-touch-icon-precomposed" sizes="57x57" href="../../apple-touch-icon-57x57.png" /><!-- Standard iPhone -->
    <link rel="apple-touch-icon-precomposed" sizes="72x72" href="../../apple-touch-icon-72x72.png" /><!-- Standard iPad -->
    <link rel="apple-touch-icon-precomposed" sizes="114x114" href="../../apple-touch-icon-114x114.png" /><!-- Retina iPhone -->
    <link rel="apple-touch-icon-precomposed" sizes="144x144" href="../../apple-touch-icon-114x114.png" /><!-- Retina iPad -->
    <link rel="fluid-icon" href="../../fluidicon.png" title="Saltonline" /> <!-- Mac -->
    <script async src="//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js"></script>

	<script src="js/jquery-1.8.0.min.js" type="text/javascript"></script>
	<!--[if lt IE 9]>
		<script src="js/modernizr.custom.js"></script>
	<![endif]-->
	<script src="js/jquery.flexslider-min.js" type="text/javascript"></script>
	<script src="js/functions.js" type="text/javascript"></script>
	<script  src="../js/email.js"></script>

<script type="text/javascript">
	(function($){
		jQuery.fn.mailto = function() {
			return this.each(function(){
				var email = $(this).html().replace(/\s*\(.+\)\s*/, "@");
				$(this).before('<a href="mailto:' + email + '" rel="nofollow" title="Email ' + email + '">' + email + '</a>').remove();
			});
		};
		$(function(){
			$('.email').mailto();
		});
	})(jQuery);
	</script>
    <!--[if lt IE 9]>
    <script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script>
    <![endif]-->
    <!--[if lt IE 9]>
    <script type="text/javascript">
   document.createElement("nav");
   document.createElement("header");
   document.createElement("footer");
   document.createElement("section");
   document.createElement("article");
   document.createElement("aside");
   document.createElement("hgroup");
   </script>
   <![endif]-->
   <!--[if (strpos($_SERVER['HTTP_USER_AGENT'], 'Firefox/')) {
   header("Content-type: application/xhtml+xml");
   }
   <![endif]-->
</head>
<body>
	<div id="wrapper">

		<!-- top-nav -->
		<nav class="top-nav">
			<div class="shell">
				<a href="#" class="nav-btn">MENU<span></span></a>
				<span class="top-nav-shadow"></span>
				<ul>
					<li><span><a href="http://saltonline.com.ar/home.html">Inicio</a></span></li>
					<li><span><a href="../../origenes/inicio_1752.html">Orígenes</p></span></li>
					<li><span><a href="../../ecos/inicio_paraje_1.html">Ecos de  Historia</a></span></li>
					<li ><span><a href="../../sierra/sierra_inicio.html">Pancho Sierra</a></span></li>
					<li class="active"><span><a href="../museos_inicio.html">Museos</a></span></li>
					<li><span><a href="../../instituciones/instituciones_inicio.html">Instituciones</a></span></li>
					<li><span><a href="../../box_img/galeria.html">Imágenes</a></span></li>
				</ul>
			</div>
		</nav>
		<!-- end of top-nav -->
			<!-- header -->
			<header  id="header">
				<!-- shell -->
				<div class="shell">
					<div class="header-inner">
						<!-- header-cnt -->
						<div class="header-cnt">
							<h1 id="logo"><a href="rincon_inicio.html">Museo Rincón de Historia</a></h1>
							<p>
								<span class="mobile">Difícilmente aparece un isotipo sin texto de apoyo. En este caso el texto de apoyo sería Museo "Rincón de Historia de Salto"</span>
								<span class="desktop"> Los fondos del isotipo fueron realizados de manera plana y en algunos casos se les aplica el degradé mediante color.</span>
							</p>
							<a href="http://saltomobile.com" class="blue-btn">Agenda Saltomobile.com</a>
						</div>
						<!-- end of header-cnt -->
						<!-- slider -->
						<div class="slider-holder">
							<div class="flexslider">
								<ul class="slides">
									<li><img src="css/images/slide1.png" alt="" /></li>

									<li><img src="css/images/slide2.png" alt="" /></li>

									<li><img src="css/images/slide3.png" alt="" /></li>

									<li><img src="css/images/slide4.png" alt="" /></li>

									<li><img src="css/images/slide5.png" alt="" /></li>
								</ul>
							</div>
						</div>
						<!-- end of slider -->
						<div class="cl">&nbsp;</div>
					</div>
					<div class="cl">&nbsp;</div>
				</div>
				<!-- end of shell -->
			</header>
			<!-- end of header -->
			<!-- main -->
			<div class="main">
				<span class="shadow-top"></span>
				<!-- shell -->
				<div class="shell">
					<div class="container">
						<!-- testimonial -->
						<section class="testimonial">
							<h2>Museo Rincón de Historia</h2>
							<p>Member of
<br>
<a href="http://www.museum.com/jb/museum?id=40439">
<img src="http://www.museum.com/l5.gif" alt="www.museum.com" border=0>
<br>www.museum.com</a>
<br>MUSEUMS OF THE WORLD</p>

<br>
 </p>
						</section>
						<!-- testimonial -->

						<section class="blog">
							<!-- content -->
							<div class="content">
								<img src="" alt=""  class="alignleft"/>
								<div class="cnt">
									<h3>La leyenda de Alegorí</h3>
									<br><br>
									<div class="parrafo"><div class="print">


<img src="img/alegori.jpg" alt="Alegorí" class="alignleft"/><p>La leyenda de este manantial, se pierde en las noches de los siglos.
En estos campos vírgenes los pájaros y los hombres eran felices, pues su libertad no tenía otro límite que el del ancho horizonte.<br>
En la margen izquierda del rio, habitaba la tribu del buen Cacique Mainqué, cuya hija Alegorí, era hermosa como la plateada luna y en sus ojos brillantes se habían refugiado dos estrellas.
<br><br>
<p>Un atardecer, hallándose Alegorí en las barrancas, se apareció un joven indio jinete de un caballo negro, que sin decir palabra se acercó a ella. El desconocido tenía en su caminar la elasticidad del jaguar y en todo su cuerpo la fortaleza de los vendavales.<br>
Las dos estrellas de los ojos de Alegorí empalidecieron ante la mirada fija del jinete desconocido. El se acercó, y a tiempo que la noche caía, en el silencio de los campos, se escuchó un suspiro, un beso...y un juramento de amor.
<br><br>
<p>Después...<br>
Pasaron cien atardeceres y Alegorí acudió en vano a las barrancas del río, el joven indio, con su cabello negro, no volvió jamás por aquellas riberas.<br>
La palidez de luna del rostro de Alegorí, se tornaba del color del lirio.<br>
Por fin, una noche, sus oídos escucharon un canto lejano y el galopar de un potro. Los ojos de la india se llenaron de vida. Pero el canto y el galope se perdieron en la noche oscura.<br> Quebrada su alma, Alegorí derramó un torrente de lágrimas, tan candentes, que horadaron la piedra en que se apoyaba su hermosa cabeza.
<br><br>
<p>Allá lejos, la luna encendida en sangre, se hundía en un barranco, y Alegorí, desfallecida, se dejó caer en las aguas transparentes del río.<br>
Y es fama que de entonces a ahora, enamorados que beben el agua del manantial de la margen izquierda del Río Salto, y que es el agua que lloraron los ojos de Alegorí, gustan en sus labios un elixir de amor, de ese amor, de ese amor que le fue negado a la hermosa india de la leyenda.
<br><br>
<hr>
<p>El señor Juan Pedro Ruiz fue un periodista lugareño, de una pluma ágil, de buena redacción, con una visión clarísima de lo que es el periodismo, tanto por elección de los distintos temas como por su planteamiento, donde exhibe una riqueza de recursos, por todo ello se revela que Juan Pedro Ruíz cumplió con creces sus sueño de aprender a escribir y de llegar a ser periodista.
<br><br>
<p>Fue director propietario de las siguientes publicaciones de Salto: "Mundo Salteño", revista de 1915, de los periódicos "Tribuna", "Acción Radical", "La Palabra" y "El Comercio", colaborando con otros medios periodísticos como por ejemplo el Anuario de Salto, publicado por el señor Marcelo Ochando.
<br><br>
<p>Fue el creador de la Leyenda del Manantial en un concurso efectuado por la Municipalidad donde compitió con otro gran poeta de Salto el señor Nicolás Corzo.
<br><br></p>
</div class="parrafo"></div class="print">
<br>
<br><br>
<a class="oculto"  onclick="window.print();return false; "<class="oculto" a href="#"><img src="../../img/impresora3.png" alt="" /></a><a class="oculto" onclick="window.print();return false; ">Imprimir</a>
<br><br>

<br>


<br>



<br>

<br>
<br>
<br>
</p>

									<ul>

										<li><a href="rincon_inicio.html">Así nace nuestro isotipo</a></li>
										<li><p>Alegorí, Leyenda</p></li>
									    <li><a href="arroyito_distilio.html">Arroyito Distilio</a></li>
									    <li><a href="cautivas_cautivos.html">De cautivas y cautivos</a></li>
									    <li><a href="chato_flores.html">Chato Flores, todo un personaje</a></li>
									    <li><a href="ferrocarril_belgrano.html">Ferrocarril Gral. Belgrano. </a></li>
										<li><a href="juan_moreira.html">Juan Moreira en Salto</a></li>
										<li><a href="marimari.html">Marimarí, Leyenda</p></li>
										<li><a href="masoneria.html">Los masones en Salto</a></li>
										<li><a href="salto_de_agua.html">Salto de agua</a></li>
										<li><a href="visitas_guiadas.html">Visitas guiadas, contactarse</a></li>
									</ul>
								</div>
							</div>
							<!-- end of content -->

							<!-- sidebar -->
							<aside class="sidebar">
								<!-- widget -->
								<div class="widget">
									<h3>ECOS DE HISTORIA</h3>
									<ul>
										<li>
											<div class="img-holder">
												<a href="../../ecos/canal_1.html"><img src="css/images/post-img.png" alt="" /></a>
											</div>

											<p><a href="../../ecos/canal_1.html">Canal del Norte - Parte I. <em class="mobile"> "...Visto el proyecto y presupuesto elevado por el Departamento de Ingenieros para la construcción de un canal interior, puerto de ultramar y anexos que arrancando del riacho de Baradero...” </em> </a><span>Archivos Sr. Héctor G. Roldán</span> </p>
										</li>
										<li>
											<div class="img-holder">
												<a href="../../ecos/canal_2.html"><img src="css/images/post-img2.png" alt="" /></a>
											</div>
											<p><a href="../../ecos/canal_2.html">Canal del Norte - Parte II. <em class="mobile"> "...se sanciona el 14 de enero de 1904 y en su artículo primero dice: «Autorizase al Poder Ejecutivo para construir un canal de navegación que, partiendo de la margen sur del riacho Baradero, en el Partido de San Pedro, llegue hasta la laguna denominada Mar Chiquita en el de Junín,..."  </em> </a><span>Archivos Sr. Héctor G. Roldán</span> </p>
										</li>
										<li>
											<div class="img-holder">
												<a href="../../ecos/canal_3.html"><img src="css/images/post-img3.png" alt="" /></a>
											</div>
											<p>
											<a href="../../ecos/canal_3.html">Canal del Norte - Parte III. <em class="mobile"> "...De las conclusiones sale que se han comprobado serias irregularidades, algunas imputables a la empresa, otras atribuidas a los funcionarios que...” </em></a>
											<span>Archivos Sr. Héctor G. Roldán</span></p>
										</li>
									</ul>
									<div class="cl">&nbsp;</div>
								</div>
									<a href="../../ecos/inicio_paraje_1.html#" class="view">Ver todo</a>
									<hr><br>
<!-- Aside Museos -->
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-8027408821024748"
     data-ad-slot="5320019113"
     data-ad-format="auto"></ins>
<script>
(adsbygoogle = window.adsbygoogle || []).push({});
</script>
								<!-- end of widget -->
							</aside>
							<!-- end of sidebar -->
							<div class="cl">&nbsp;</div>
						</section>

						<!-- cols -->
						<section class="cols">
							<div class="col">
								<h3>Google +</h3>

								<div class="col-cnt">
									<!-- Inserta esta etiqueta donde quieras que aparezca widget. -->
									<div class="g-plus" data-action="share" data-height="24" data-href="http://saltonline.com.ar/muesos/historia/alegori.html"></div>
<script type="text/javascript">
  window.___gcfg = {lang: 'es'};

  (function() {
    var po = document.createElement('script'); po.type = 'text/javascript'; po.async = true;
    po.src = 'https://apis.google.com/js/platform.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(po, s);
  })();
</script>


								</div>

							</div>
							<div class="col">
								<h3>Tumblr</h3>


							</div>
							<div class="col">
								<h3>Muro de Fe</h3>
								<a href="http://muropanchosierra.blogspot.com" class="">
								<img src="../../img/muro300.jpg" alt="Muro de Fe | Pancho Sierra" class="alignleft"/>

							</div>
							<div class="col">
								<h3>Lejos de Salto</h3>
								<a href="http://lejosdesalto.blogspot.com" class="">
								<img src="../../img/lejos300.jpg" alt="Blog Lejos de Salto" class="alignleft"/></a>

							</div>
							<div class="cl">&nbsp;</div>
						</section>

						<!-- end of cols -->
					</div>
				<!-- end of shell -->
				</div>
				<!-- end of container -->
			</div>
			<!-- end of main -->
		</div>
		<!-- footer-push -->
		<div id="footer-push"></div>
		<!-- end of footer-push -->

	<!-- end of wrapper -->
	<!-- footer -->
	<div  id="footer">
		<span class="shadow-bottom"></span>
		<!-- footer-cols -->
		<div class="footer-cols">
			<!-- shell -->
			<div class="shell">
				<div class="col">
					<h4><a href="../../titulares/index.html">Titulares</a></h4>
					<div class="col-cnt">
						<ul>
							<li><a href="../../titulares/index.html">Locales</a></li>
							<li><a href="../../titulares/index.html">Nacionales</a></li>
							<li><a href="../../titulares/index.html">Internacionales</a></li>


						</ul>
					</div>
				</div>
				<div class="col">
					<h4><a href="../../salto/mapa_ubicacion.html">Ubicación de Salto</a></h4>
					<div class="col-cnt">
						<img src="../../img/slt89b.png" alt="" class="alignleft"/>
					</div>
				</div>
				<div class="col">
					<h4><a href="../../utilidades/calendario/index.html">Calendario</a></h4>
					<div class="col-cnt"><p>Calendario con feriados, conmemoraciones, puentes turísticos, asuetos.</p>
						<img src="../../img/slt89c.png" alt="" class="alignleft"/>
					</div>
				</div>
				<div class="col">
					<h4><a href="../../form/contacto.html">Contactos</a></h4>
					<div class="col-cnt">
					<p>Para evitar el spam, se solicita usar el siguiente formulario.</p>
					<a href="../../form/contacto.html"><strong>Formulario de contacto</strong></a>



					</div>
				</div>



				</div>
				<div class="cl">&nbsp;</div>
			</div>
			<!-- end of shell -->
		</div>
		<!-- end of footer-cols -->
		<div class="footer-bottom">
			<div class="shell">
				<nav class="footer-nav">
					<ul>
						<li><a href="http://saltonline.com.ar/home.html">Home</a></li>
						<li><a href="../../origenes/inicio_1752.html">Orígenes</a></li>
						<li><a href="../../ecos/inicio_paraje_1.html">Ecos de Hisotria</a></li>
						<li><a href="../../sierra/sierra_inicio.html">Pancho Sierra</a></li>
						<li><a href="../museos_inicio.html">Museos</a></li>
						<li><a href="../../instituciones/instituciones_inicio.html">Instituciones</a></li>
						<li><a href="../../box_img/galeria.html">Imágenes</a></li>
						<li><a href="../../form/contacto.html">Contactos  &#9993; </a></li>


					</ul>

					<div class="cl">&nbsp;</div>
				</nav>
				<p class="copy"><a href="../../legales.html"> Legales</a>  |  &copy; Copyright 1998-2014<span>| </span> &trade; Saltonline by  <a href="http://saltonline.com.ar" target"_blank">Saltonline.com.ar  </a>  |  <script>mail("<webmaster","astlnoilenc?moa?>rW beamtsre",-2,"")</script> &#9993;  </a></p><br>
				<p class="copy">&reg; Logos y Marcas propiedad de sus respectivos autores.<br>
                Se permite la reproducción total o parcial de todos los contenidos<br> siempre que se cite la fuente y se enlace con el original<p>
			</div>
		</div>
	<!-- end of footer -->
	<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-57246742-1', 'auto');
  ga('send', 'pageview');

</script>
</body>
</html>